Bug 22740 - Oracle 8.1.7 can't install on RH 7.0
Summary: Oracle 8.1.7 can't install on RH 7.0
Status: CLOSED DUPLICATE of bug 18391
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: glibc (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
high
high
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-22 14:27 UTC by Torkar, Richard
Modified: 2016-11-24 15:25 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-22 14:29:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The error msg when trying to run ./runInstaller on Oracle 8.1.7 (6.93 KB, text/plain)
2000-12-22 14:29 UTC, Torkar, Richard
no flags Details

Description Torkar, Richard 2000-12-22 14:27:48 UTC
I tried installing oracle 8.1.7 on my RH 7.0.

I ran ./runInstaller on the oracle cd and it immediately bails.
Is it a jre bug or is it glibc?
I have all updates applied as off 12-22-2000.
glibc-2.2-9
kernel 2.4.0-test13-pre3

The error msg I get when trying to start runInstaller will be uploaded as a
file.

Regards
Richard Torkar

Comment 1 Torkar, Richard 2000-12-22 14:29:45 UTC
Created attachment 6677 [details]
The error msg when trying to run ./runInstaller on Oracle 8.1.7

Comment 2 Jakub Jelinek 2000-12-22 14:38:02 UTC
This is Oracle's bug.

*** This bug has been marked as a duplicate of 18391 ***


Note You need to log in before you can comment on or make changes to this bug.